{
    "manifest_version": "1.0.21",
    "title": "Adviza \u2013 Immigration & Visa Consulting Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/kit.baliniz.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Visa",
            "screenshot": "screenshots\/visa.jpg",
            "source": "templates\/visa.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/visa\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Visa Details",
            "screenshot": "screenshots\/visa-details.jpg",
            "source": "templates\/visa-details.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/visa-details\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Coaching",
            "screenshot": "screenshots\/coaching.jpg",
            "source": "templates\/coaching.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/coaching\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "News",
            "screenshot": "screenshots\/news.jpg",
            "source": "templates\/news.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/news\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/single-post\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm Contact",
            "screenshot": "screenshots\/metform-contact.jpg",
            "source": "templates\/metform-contact.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/metform-contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header 1",
            "screenshot": "screenshots\/header-1.jpg",
            "source": "templates\/header-1.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/header-1\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header 2",
            "screenshot": "screenshots\/header-2.jpg",
            "source": "templates\/header-2.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/header-2\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/kit.baliniz.com\/adviza\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Jeg Elementor Kit",
            "version": "2.4.4",
            "file": "jeg-elementor-kit\/jeg-elementor-kit.php",
            "author": "Jegstudio"
        },
        {
            "name": "MetForm",
            "version": "2.1.6",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.6.6",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "closeup-of-map-and-model-airplane-background-the-sea-1-e1661681634822.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/closeup-of-map-and-model-airplane-background-the-sea-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/visa.json",
                    "name": "Visa"
                },
                {
                    "source": "templates\/visa-details.json",
                    "name": "Visa Details"
                },
                {
                    "source": "templates\/coaching.json",
                    "name": "Coaching"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/news.json",
                    "name": "News"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 111605,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C3QHP6Q"
        },
        {
            "filename": "happy-family-with-flight-tickets-and-passports-at-the-airport-e1661681644112.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/happy-family-with-flight-tickets-and-passports-at-the-airport-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 184024,
            "dimensions": [
                1000,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-7G3PQ27"
        },
        {
            "filename": "young-woman-travel-agent-with-flight-tickets-in-hands-e1661681690254.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/young-woman-travel-agent-with-flight-tickets-in-hands-800x1199.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 139745,
            "dimensions": [
                1000,
                1498
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-AXEX6WW"
        },
        {
            "filename": "giving-passport-back-to-woman-e1661681682876.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/giving-passport-back-to-woman-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 133261,
            "dimensions": [
                1000,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BJ3CARX"
        },
        {
            "filename": "passport-near-us-flag-e1661681872776.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/passport-near-us-flag-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 313167,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-N3GCWFQ"
        },
        {
            "filename": "happy-travellers-young-arab-couple-with-passports-and-tickets-posing-at-airport-e1661681710878.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/happy-travellers-young-arab-couple-with-passports-and-tickets-posing-at-airport-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 169272,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RPMB2F4"
        },
        {
            "filename": "male-hands-holding-passport-and-plane-ticket-e1661681900333.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/male-hands-holding-passport-and-plane-ticket-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/visa.json",
                    "name": "Visa"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 127826,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-Z5WWA46"
        },
        {
            "filename": "arrow.png",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/arrow.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/visa.json",
                    "name": "Visa"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 1488,
            "dimensions": [
                105,
                40
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "https:\/\/kit.baliniz.com\/adviza\/"
        },
        {
            "filename": "arrow-2.png",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/arrow-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/visa.json",
                    "name": "Visa"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 1488,
            "dimensions": [
                106,
                46
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "https:\/\/kit.baliniz.com\/adviza\/"
        },
        {
            "filename": "male-student-teenager-with-usa-flag-inside-college-group-of-students-background-e1661681722847.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/male-student-teenager-with-usa-flag-inside-college-group-of-students-background-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/visa.json",
                    "name": "Visa"
                },
                {
                    "source": "templates\/visa-details.json",
                    "name": "Visa Details"
                }
            ],
            "filesize": 140635,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-K6CYU4U"
        },
        {
            "filename": "three-young-business-professionals-standing-together-and-discussing-over-business-report-e1661681746104.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/three-young-business-professionals-standing-together-and-discussing-over-business-report-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/visa.json",
                    "name": "Visa"
                }
            ],
            "filesize": 147914,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-NUVDKE8"
        },
        {
            "filename": "woman-packing-masks-and-passports-e1661681736762.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/woman-packing-masks-and-passports-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/visa.json",
                    "name": "Visa"
                }
            ],
            "filesize": 135773,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-SSE7RKG"
        },
        {
            "filename": "portrait-of-happy-senior-couple-tourists-using-map-and-smartphone-outdoors-in-town-street-e1661681760306.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/portrait-of-happy-senior-couple-tourists-using-map-and-smartphone-outdoors-in-town-street-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/visa.json",
                    "name": "Visa"
                }
            ],
            "filesize": 160089,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JLWU25P"
        },
        {
            "filename": "traveler-with-passports-and-tickets-waiting-for-someone-in-airport-e1661681908871.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/traveler-with-passports-and-tickets-waiting-for-someone-in-airport-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/coaching.json",
                    "name": "Coaching"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 193931,
            "dimensions": [
                1920,
                1282
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HTUDY55"
        },
        {
            "filename": "ready-to-fly-e1661681834682.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/ready-to-fly-800x1199.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/coaching.json",
                    "name": "Coaching"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 157283,
            "dimensions": [
                1000,
                1498
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LWZYEGL"
        },
        {
            "filename": "portrait-of-smiling-man-serving-drink-and-cake-in-H5276VX-e1661384099630.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/portrait-of-smiling-man-serving-drink-and-cake-in-H5276VX-e1661384099630-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/coaching.json",
                    "name": "Coaching"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 110164,
            "dimensions": [
                1001,
                1001
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-H5276VX"
        },
        {
            "filename": "portrait-of-happy-asian-woman-smiling-in-garden-ou-5E68D8E-e1661384127616.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/portrait-of-happy-asian-woman-smiling-in-garden-ou-5E68D8E-e1661384127616-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/coaching.json",
                    "name": "Coaching"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 173069,
            "dimensions": [
                1001,
                1001
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-5E68D8E"
        },
        {
            "filename": "handsome-mature-man-looking-at-camera-on-gray-wall-ZN97SET-e1661384154928.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/handsome-mature-man-looking-at-camera-on-gray-wall-ZN97SET-e1661384154928-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/coaching.json",
                    "name": "Coaching"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 233685,
            "dimensions": [
                1001,
                1001
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-ZN97SET"
        },
        {
            "filename": "fitness-fun-leisure-and-sport-activity-concept-E4QSB9Q-e1661384180273.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/fitness-fun-leisure-and-sport-activity-concept-E4QSB9Q-e1661384180273-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/coaching.json",
                    "name": "Coaching"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 135476,
            "dimensions": [
                1001,
                1001
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-E4QSB9Q"
        },
        {
            "filename": "maps-9Z4Y5GV-e1661681857747.png",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/maps-9Z4Y5GV-800x432.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 259560,
            "dimensions": [
                1000,
                541
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-9Z4Y5GV"
        },
        {
            "filename": "professional-businessman-portrait-in-a-studio-TP6K6W7.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/professional-businessman-portrait-in-a-studio-TP6K6W7-800x1080.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 222680,
            "dimensions": [
                1000,
                1350
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-TP6K6W7"
        },
        {
            "filename": "gorgeous-female-posing-in-business-suit-XPSH4HP.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/gorgeous-female-posing-in-business-suit-XPSH4HP-800x1080.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 186213,
            "dimensions": [
                1000,
                1350
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XPSH4HP"
        },
        {
            "filename": "getting-travel-visa-approved-at-table-e1661681917747.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/getting-travel-visa-approved-at-table-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 165402,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-KETDR94"
        },
        {
            "filename": "young-handsome-man-enjoy-shopping-online-on-mobile-phone-with-credit-card-e1661681769538.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/young-handsome-man-enjoy-shopping-online-on-mobile-phone-with-credit-card-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/visa.json",
                    "name": "Visa"
                }
            ],
            "filesize": 168062,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XRJDRNC"
        },
        {
            "filename": "group-of-doctors-walking-in-corridor-on-medical-conference-e1661681776646.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/group-of-doctors-walking-in-corridor-on-medical-conference-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/visa.json",
                    "name": "Visa"
                }
            ],
            "filesize": 174213,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-V966CGD"
        },
        {
            "filename": "hand-on-passport-personal-perspective-e1661681933110.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/hand-on-passport-personal-perspective-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/visa-details.json",
                    "name": "Visa Details"
                }
            ],
            "filesize": 235925,
            "dimensions": [
                1440,
                961
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-V3385FL"
        },
        {
            "filename": "united-states-passport-and-jamaican-passport-on-world-map-e1661681940735.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/united-states-passport-and-jamaican-passport-on-world-map-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/visa-details.json",
                    "name": "Visa Details"
                }
            ],
            "filesize": 136917,
            "dimensions": [
                1440,
                961
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-D5WDJHD"
        },
        {
            "filename": "professional-businessman-portrait-in-a-studio-WUFDDGT.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/professional-businessman-portrait-in-a-studio-WUFDDGT-800x1080.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 164506,
            "dimensions": [
                1000,
                1350
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-WUFDDGT"
        },
        {
            "filename": "elegant-man-in-office-suit-YBXDKSZ.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/elegant-man-in-office-suit-YBXDKSZ-800x1080.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 154726,
            "dimensions": [
                1000,
                1350
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YBXDKSZ"
        },
        {
            "filename": "portrait-of-businesswoman-67NPGQP.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/portrait-of-businesswoman-67NPGQP-800x1080.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 163644,
            "dimensions": [
                1000,
                1350
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-67NPGQP"
        },
        {
            "filename": "gorgeous-female-posing-in-business-suit-RESD3ZG.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/gorgeous-female-posing-in-business-suit-RESD3ZG-800x1080.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 205930,
            "dimensions": [
                1000,
                1350
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RESD3ZG"
        },
        {
            "filename": "business-woman-whit-suit-8GMXLUF.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/business-woman-whit-suit-8GMXLUF-800x1080.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 122890,
            "dimensions": [
                1000,
                1350
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-8GMXLUF"
        },
        {
            "filename": "elegant-man-in-office-suit-NXDBUWQ.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/elegant-man-in-office-suit-NXDBUWQ-800x1080.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 145003,
            "dimensions": [
                1000,
                1350
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-NXDBUWQ"
        },
        {
            "filename": "passport-and-big-map-e1661681947802.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/passport-and-big-map-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 271744,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-NJY7RBG"
        },
        {
            "filename": "logo2-7FHN8E-e1661681666940.png",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/logo2-7FHN8E-800x208.png",
            "templates": [
                {
                    "source": "templates\/header-1.json",
                    "name": "Header 1"
                }
            ],
            "filesize": 68624,
            "dimensions": [
                800,
                208
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-7FHN8E"
        },
        {
            "filename": "logo3-7FHN8E-e1661681673883.png",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/logo3-7FHN8E-800x207.png",
            "templates": [
                {
                    "source": "templates\/header-1.json",
                    "name": "Header 1"
                },
                {
                    "source": "templates\/header-2.json",
                    "name": "Header 2"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 80796,
            "dimensions": [
                800,
                207
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-7FHN8E"
        },
        {
            "filename": "logo1-7FHN8E-e1661681657108.png",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/logo1-7FHN8E-800x207.png",
            "templates": [
                {
                    "source": "templates\/header-2.json",
                    "name": "Header 2"
                }
            ],
            "filesize": 87204,
            "dimensions": [
                800,
                207
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-7FHN8E"
        },
        {
            "filename": "female-student-with-suitcase-pointing-with-finger-9DL9HDL.png",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/female-student-with-suitcase-pointing-with-finger-9DL9HDL-800x939.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 286835,
            "dimensions": [
                850,
                998
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-9DL9HDL"
        },
        {
            "filename": "passport-and-tickets-on-map-e1661681602584.jpg",
            "thumbnail_url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/passport-and-tickets-on-map-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 251785,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-QGA2SQK"
        }
    ]
}